@charset "UTF-8";
        *{
            margin: 0px;
            padding: 0px;
            font-family: Arial, Helvetica, sans-serif;
        }
        ::-webkit-scrollbar{
            width: 0;
            height: 0;
        }
        img{
            width: 100vw;
            
        }
        a{
            display: block;
            padding: 20px;
            text-align: center;
            background-color: darkred;
            color: white;
            font-weight: bolder;
            text-decoration: none;
            border-radius: 15px;
            transform: translate(-0px,-2px);
            font-variant: small-caps;
        }
        a:hover{
            background-color:red ;
            transform: translate(-0px,-3px);
        }
